INCLUDES=$(all_includes)

noinst_LTLIBRARIES=libmodes.la
libmodes_la_SOURCES= \
	base_mode.cpp \
	construct_mode.cpp \
	dragrectmode.cpp \
	edittype.cpp \
	edittypebase.ui \
	label.cpp \
	linkslabel.cpp \
	macro.cpp \
	macrowizard.cpp \
	macrowizardbase.ui \
	mode.cpp \
	moving.cpp \
	normal.cpp \
	popup.cpp \
	textlabelwizard.cpp \
	textlabelwizardbase.ui \
	typesdialog.cpp \
	typesdialogbase.ui
noinst_HEADERS=\
	base_mode.h \
	construct_mode.h \
	dragrectmode.h \
	edittype.h \
	label.h \
	linkslabel.h \
	macro.h \
	macrowizard.h \
	mode.h \
	moving.h \
	normal.h \
	popup.h \
	textlabelwizard.h \
	typesdialog.h

METASOURCES=AUTO
